<template>
  <div>
    <Navbar></Navbar>
    <!-- <Countdown></Countdown> -->
    <Subscribe></Subscribe>
    <Codelab></Codelab>
    <Phases></Phases>
    <Prizes></Prizes>
    <Judgment></Judgment>
    <!-- <Judges></Judges> -->
    <Sponsors></Sponsors>
    <Support></Support>
    <InstitucionalSupport></InstitucionalSupport>
    <Footer></Footer>
  </div>
</template>

<script>
import Navbar from "~/components/Navbar";
// import Countdown from "~/components/Countdown";
import Subscribe from "~/components/Subscribe";
import Codelab from "~/components/Codelab";
import Phases from "~/components/Phases";
import Prizes from "~/components/Prizes";
import Judgment from "~/components/Judgment";
// import Judges from "~/components/Judges";
import Sponsors from "~/components/Sponsors";
import Support from "~/components/Support";
import InstitucionalSupport from "~/components/InstitucionalSupport";
import Footer from "~/components/Footer";

export default {
  components: {
    Navbar,
    // Countdown,
    Subscribe,
    Codelab,
    Phases,
    Prizes,
    Judgment,
    // Judges,
    Sponsors,
    Support,
    InstitucionalSupport,
    Footer
  }
};
</script>
